<ecl-site-footer>
  <div eclSiteFooterRow>
    <div eclSiteFooterColumn>
      <div eclSiteFooterSection isSiteInfo>
        <h2 eclSiteFooterTitle>
          <a eclLink variant="standalone" eclSiteFooterTitleLink>
            {{ 'home-page.footer.site-name' | translate }}
          </a>
        </h2>
        <div eclSiteFooterDescription [innerHTML]="'home-page.footer.site-description' | translate: { version }"> </div>
      </div>
    </div>
    <div eclSiteFooterColumn>
      <div eclSiteFooterSection>
        <h2 eclSiteFooterTitle [isSeparator]="true">
          {{ 'home-page.footer.follow-us' | translate }}
        </h2>
        <ul eclSiteFooterList [isInline]="true">
          <li eclSiteFooterListItem>
            <a eclLink eclSiteFooterLink variant="standalone" target="_blank" href="https://twitter.com/eu_onceonly">
              <ecl-icon iconSet="social-media" icon="twitter" size="xs"> </ecl-icon>
              <span eclLinkLabel>{{ 'home-page.footer.x' | translate }}</span>
            </a>
          </li>
          <li eclSiteFooterListItem>
            <a
              eclLink
              eclSiteFooterLink
              variant="standalone"
              target="_blank"
              href="https://ec.europa.eu/digital-building-blocks/sites/display/OOTS/About+OOTS">
              <span eclLinkLabel>{{ 'home-page.footer.website' | translate }}</span>
            </a>
          </li>
        </ul>
      </div>
    </div>
    <div eclSiteFooterColumn>
      <div eclSiteFooterSection>
        <h2 eclSiteFooterTitle [isSeparator]="true">
          {{ 'home-page.footer.about' | translate }}
        </h2>
        <ul eclSiteFooterList>
          <li *ngFor="let link of sitemap" eclSiteFooterListItem>
            <a eclLink eclSiteFooterLink variant="standalone" routerLink="{{ link.routerLink }}">
              {{ link.translationKey | translate }}
            </a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</ecl-site-footer>
